Reply To: Installing Vrui-4.2-002 and Kinect updates needed

Home Forums AR Sandbox Forum Installing Vrui-4.2-002 and Kinect updates needed Reply To: Installing Vrui-4.2-002 and Kinect updates needed

#102420
btelliot
Participant

I was able to get Build-Ubuntu.sh to work by modifying the Vrui version. Manually enter “3.1 004” on the line VRUI_CURRENT_RELEASE=, and GETVERSION_RESULT= lines.

Hope this helps,

# Determine current Vrui version:
VRUI_CURRENT_RELEASE="3.1 004"
GETVERSION_RESULT="3.1 004"
if [ $GETVERSION_RESULT -ne 0 ]; then
	echo "Could not determine current Vrui release number; please check your network connection and try again"
	exit $GETVERSION_RESULT
fi

Comments are closed.